/*
http://pxtoem.com/
*/
body {
	/*background:black url(../Images/megacam_grosse.jpg) no-repeat center center;*/
	background: black url('img/fond2_raccor2.jpg') ;
	/*background: black url('../Images/fonds/fond1_raccor.jpg') ;
	background: black url('../Images/fonds/fond3_raccor2.jpg') ;*/
	font:0.750em Verdana, Helvetica, Arial,  sans-serif;
	color: #4e4e4e;
	
}
p,div {margin:0px;}
img {border:none;}
a:hover{text-decoration:none;}

[class*="span"] {
	border:0px solid #000;
}
.container{
	border:0px solid;
	padding:0 12px 30px 12px;
	background:white;
	/*border-radius:5px;
	box-shadow: 5px 5px 12px #555;*/
}
.entete{
	height:30px;
	background:#2F2F2F;
	margin:0 0 0px 0;
	padding:0px;
	font-size:80%;
	color:white;
}
.entete a:link,.entete a:active,.entete a:visited {color:white;text-decoration:none;}
.entete a:hover {color:#FFF;text-decoration:none;}
.entete ul{margin:5px 0px 0 0;}
.entete ul li{list-style-type:none;display:inline;margin:0px 0px 0 0;}
.bandeau{
	background:black url(img/bandeau5.jpg) no-repeat 0px 0;
	height:132px;
	margin:9px 0 0 0;
}
.bandeau a {
	text-decoration:none;
	color:white;
}
.bandeau a:hover {
	text-decoration:none;
}
.bandeau a:active, .bandeau a:visited {
	color:white;
}


.bandeau_acronyme{
	/*font-family: 'Short Stack', cursive;*/
	font-size:3.2em;
	color:#FFF;
	margin:0px 0 2px 0;
	font-weight:bold;
	text-shadow: 0 0 3px #235C6A;
}

.bandeau_nom_complet{
	/*font-family: 'Short Stack', cursive;*/
	font-size:1.3em;
	color:#FFF;
	line-height:19px;
	font-weight:normal;
	text-shadow: 0 0 3px #235C6A;
}

.alert-info{
	background:#C5E3EB;
}

.footer{
	margin:10px 0 0 0;
	color:#fff;
	font-size:80%;
}
.footer a{color:#fff;}

.navig-drapeaux{
	margin:0 0 10px 0;
}

/**
AST
*/
.astshort_titre{
	font-size:120%;
	font-weight:normal;
}
.astshort_titre a:hover{}
.astshort_date{
	font-size:80%;
	color:#9b9b9b;
	font-style:normal;
}
.astshort_img{
	float:left;
	width:50%;
	margin:0 10px 10px 0;
	box-shadow: 6px 6px 8px #eee;
}
.astshort_img:hover{box-shadow: 6px 6px 8px #ddd;}
.ast_content_parag1{
	font-size:110%;
}

.ast_ss_titreL{font-size:1em;font-style:italic;}


/*
AGENDA
*/
.eagda1{
	padding:0;
	line-height:18px;
}
.eagda2{
	padding:0 0 0 0px;
}
.eagda3{
	padding:0 0 0 0px;
}
.eagda4{
	padding:0 0 0 0px;
}
/*
NEWS
*/
.nouvelle_news{
	background:transparent url("img/new.png") no-repeat scroll 0px 0px ;
	padding: 0px 0px 0px 20px;
	margin: 12px 0px 0px;
}
.autresNews{
	background:transparent;
	padding:0 0 5px 0;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
}
/*
SEMIN
**/
.page_semin{
	border-radius:5px;
	box-shadow: 1px 1px 7px #919191;
	border:0px solid;
}




